@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,300);
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/**

    font-family: 'Source Sans Pro', sans-serif;
    font-family: 'Montserrat', sans-serif;

**/

body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #0f0f0f;
	line-height: 2px;
	font-size: 16px;
	letter-spacing: 1px;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1px;
	line-height: 1.5;
	padding-bottom: 20px;
	margin-bottom: 10px;
}

p{
margin-bottom: 1em;
}

.section_title h2 {
    letter-spacing: -2px;
    font-size: 2.5em;
    font-weight: 800;
}

.footer_row {
	color: #fff;
	padding-bottom: 3em;
	padding-top: 3em;
}

.main-navigation a {
	color: #0f0f0f;
	display: block;
	font-size: 1em;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1.3125;
	outline-offset: -1px;
	padding: 20px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

.main-navigation a:hover,
.main-navigation a:focus, 
.main-navigation .current-menu-item>a {
	color: #d1d02d;
}

.section_title hr {
    border-color: #d1d02d;
}

.service_thumb .smue-service-box-obj {
	padding: 30px 20px;
	border-radius: 6px;
	transition: all .4s ease;
}

.service_thumb .smue-service-box-obj:hover {
	background-color: #000000;
}

.service_thumb.alt .smue-service-box-obj:hover{
	background-color: #d1d02d
}

.smue-btn {
	background-color: transparent !important;
	border: 1px solid #1b75bc !important;
	color: #1b75bc !important;
	margin-top: 2em !important;
}

.smue-btn:hover {
	background-color: #58595b !important;
	color: #58595b !important;
}
.mpce-cfa-form .mpce-cfa-form-text, .mpce-cfa-form .mpce-cfa-form-email {
    width: 100% !important;
    display: inline-block !important;
}

.mpce-cfa-form input[type="submit"] {
    background-color: transparent !important;
    border: 1px solid #000 !important;
    color: #000 !important;
    margin-top: 2em !important;
    min-width: 50%;
    transition: all .4s ease;
    padding: 15px;
}

.mpce-cfa-form input[type="submit"]:hover {
	background-color: #d1d02d !important;
	color: #fff !important;
	border: 1px solid #d1d02d !important;
}
.sm-row-fluid.smue-row-parallax {

    background-attachment: inherit;

}

